## libcgi-application-plugin-devpopup-perl 1.06

=== debian/changelog ===
libcgi-application-plugin-devpopup-perl (1.06-1) unstable; urgency=low

  * Split out from libcgi-application-basic-plugin-bundle-perl (Closes: #631076)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 24 Jun 2011 15:33:56 +0100
