=== debian/control ===
Source: libcgi-application-plugin-devpopup-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libcgi-application-perl, libio-stringy-perl,
 libhtml-template-perl, pkg-components (>= 0.2), liblog-dispatch-perl,
 libtest-nowarnings-perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
 Jaldhar H. Vyas <jaldhar@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CGI-Application-Plugin-DevPopup/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcgi-application-plugin-devpopup-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-application-plugin-devpopup-perl/

Package: libcgi-application-plugin-devpopup-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcgi-application-perl,
 libio-stringy-perl, libhtml-template-perl
Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
 libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
 libcgi-application-plugins-perl (<< 0.11)
Suggests: liblog-dispatch-perl
Provides: libcgi-application-plugin-devpopup-params-perl,
 libcgi-application-plugin-devpopup-query-perl
Description: debugging framework for CGI::Application
 CGI::Application::Plugin::DevPopup module provides a plugin framework for
 displaying runtime information about your CGI::Application application in a
 popup window. Specific plugins include:
 .
 CGI::Application::Plugin::DevPopup::Query - Shows the state of the query
 object (usually a CGI)
 .
 CGI::Application::Plugin::DevPopup::Params - Shows the internal
 CGI::Application state
 .
 CGI::Application::Plugin::DevPopup::HTTPHeaders - Shows incoming and
 outgoing headers
 .
 CGI::Application::Plugin::DevPopup::Log - Shows information collected from
 a log file handle
 .
 CGI::Application::Plugin::DevPopup::Timing - Shows timing information about
 application states.
