## libcgi-application-plugin-devpopup-perl 1.07

=== debian/changelog ===
libcgi-application-plugin-devpopup-perl (1.07-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/copyright: switch formatting to Copyright-Format 1.0.
    (Closes: #711419)
    Drop unused lintian override.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 02:04:41 +0200

libcgi-application-plugin-devpopup-perl (1.07-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream release
  * Refreshed spelling patch
  * Upgraded pkg-components to 0.3
    - Each component is now responsible for its copyright.
    - These components have no additional dependencies.
  * Updated copyright
  * Added lintian override concerning DEP-5
  * Added debian/clean

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 01 Nov 2011 20:08:20 +0000
