=== debian/control ===
Source: libcgi-application-plugin-devpopup-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
           Jaldhar H. Vyas <jaldhar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcgi-application-perl,
                     libio-stringy-perl,
                     libhtml-template-perl,
                     pkg-components,
                     liblog-dispatch-perl,
                     libtest-nowarnings-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-application-plugin-devpopup-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-devpopup-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-DevPopup/

Package: libcgi-application-plugin-devpopup-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libio-stringy-perl,
         libhtml-template-perl
Suggests: liblog-dispatch-perl
Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
        libcgi-application-plugins-perl (<< 0.11)
Provides: libcgi-application-plugin-devpopup-params-perl,
          libcgi-application-plugin-devpopup-query-perl
Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
          libcgi-application-plugins-perl (<< 0.11)
Description: debugging framework for CGI::Application
 CGI::Application::Plugin::DevPopup module provides a plugin framework for
 displaying runtime information about your CGI::Application application in a
 popup window. Specific plugins include:
 .
 CGI::Application::Plugin::DevPopup::Query - Shows the state of the query
 object (usually a CGI)
 .
 CGI::Application::Plugin::DevPopup::Params - Shows the internal
 CGI::Application state
 .
 CGI::Application::Plugin::DevPopup::HTTPHeaders - Shows incoming and
 outgoing headers
 .
 CGI::Application::Plugin::DevPopup::Log - Shows information collected from
 a log file handle
 .
 CGI::Application::Plugin::DevPopup::Timing - Shows timing information about
 application states.
