=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with components

# Stop it from tryng to p/Makefile.PL and q/Makefile.PL prematurely
override_dh_auto_configure:
	dh_auto_configure -- DIR=
