=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Application-Plugin-DevPopup/   .*/CGI-Application-Plugin-DevPopup-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
