## libcgi-application-plugin-devpopup-perl 1.08

=== debian/changelog ===
libcgi-application-plugin-devpopup-perl (1.08-1) unstable; urgency=low

  * Team upload.

  [ Florian Schlichting ]
  * Import Upstream version 1.08
  * Bump year of upstream copyright
  * Drop spelling.patch, applied upstream

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libcgi-pm-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 15:45:26 +0200
