=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libcgi-application-plugin-devpopup-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
-           Jaldhar H. Vyas <jaldhar@debian.org>
+Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
+                     perl,
                      libcgi-application-perl,
                      libio-stringy-perl,
                      libhtml-template-perl,
@@ -14,10 +15,10 @@
                      libtest-nowarnings-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-application-plugin-devpopup-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-application-plugin-devpopup-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-devpopup-perl.git
-Homepage: https://metacpan.org/release/CGI-Application-Plugin-DevPopup/
+Homepage: https://metacpan.org/release/CGI-Application-Plugin-DevPopup
 
 Package: libcgi-application-plugin-devpopup-perl
 Architecture: all
@@ -52,4 +53,3 @@
  .
  CGI::Application::Plugin::DevPopup::Timing - Shows timing information about
  application states.
-
