## libcgi-application-plugin-devpopup-perl 1.08%2B~cs2.4

=== debian/watch ===
version=4

https://metacpan.org/release/CGI-Application-Plugin-DevPopup   .*/CGI-Application-Plugin-DevPopup-v?@ANY_VERSION@@ARCHIVE_EXT@$ group

opts="pgpmode=none,component=q" \
https://metacpan.org/release/CGI-Application-Plugin-DevPopup-Query   .*/CGI-Application-Plugin-DevPopup-Query-v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum

opts="pgpmode=none,component=p" \
https://metacpan.org/release/CGI-Application-Plugin-DevPopup-Params   .*/CGI-Application-Plugin-DevPopup-Params-v?@ANY_VERSION@@ARCHIVE_EXT@$ checksum
