## libcgi-application-plugin-devpopup-perl 1.08+~cs2.4

=== debian/changelog ===
libcgi-application-plugin-devpopup-perl (1.08+~cs2.4-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Drop pkg-components framework. (Closes: #933114)
  * Update debian/watch to multi upstream tarball.
  * Add debian/gbp.conf for MUT support.

  * Import "upstream" version 1.08+~cs2.4.
  * Update debian/rules to new component setup.
  * Add debian/tests/pkg-perl/smoke-test to run all tests
    during autopkgtest.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies, and old
    Breaks/Replaces.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Add empty debian/tests/pkg-perl/syntax-skip to run syntax.t for all
    modules during autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Sep 2020 00:02:44 +0200
