=== debian/control ===
Source: libcgi-application-plugin-devpopup-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcgi-application-perl <!nocheck>,
                     libcgi-pm-perl <!nocheck>,
                     libhtml-template-perl <!nocheck>,
                     libio-stringy-perl <!nocheck>,
                     liblog-dispatch-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-devpopup-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-devpopup-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-DevPopup
Rules-Requires-Root: no

Package: libcgi-application-plugin-devpopup-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libhtml-template-perl,
         libio-stringy-perl
Suggests: liblog-dispatch-perl
Breaks: libcgi-application-plugins-perl (<< 0.11)
Provides: libcgi-application-plugin-devpopup-params-perl,
          libcgi-application-plugin-devpopup-query-perl
Replaces: libcgi-application-plugins-perl (<< 0.11)
Description: debugging framework for CGI::Application
 CGI::Application::Plugin::DevPopup module provides a plugin framework for
 displaying runtime information about your CGI::Application application in a
 popup window. Specific plugins include:
 .
 CGI::Application::Plugin::DevPopup::Query - Shows the state of the query
 object (usually a CGI)
 .
 CGI::Application::Plugin::DevPopup::Params - Shows the internal
 CGI::Application state
 .
 CGI::Application::Plugin::DevPopup::HTTPHeaders - Shows incoming and
 outgoing headers
 .
 CGI::Application::Plugin::DevPopup::Log - Shows information collected from
 a log file handle
 .
 CGI::Application::Plugin::DevPopup::Timing - Shows timing information about
 application states.
