=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	for COMPONENT in p q; do \
		dh_auto_clean --sourcedirectory=$(CURDIR)/$${COMPONENT}; \
	done

override_dh_auto_configure:
	# don't descend into subdirs
	dh_auto_configure -- DIR=
	for COMPONENT in p q; do \
		dh_auto_configure --sourcedirectory=$(CURDIR)/$${COMPONENT}; \
	done

override_dh_auto_build:
	dh_auto_build
	for COMPONENT in p q; do \
		dh_auto_build --sourcedirectory=$(CURDIR)/$${COMPONENT}; \
	done

override_dh_auto_test:
	dh_auto_test
	for COMPONENT in p q; do \
		PERL5LIB=$(CURDIR)/blib/lib dh_auto_test --sourcedirectory=$(CURDIR)/$${COMPONENT}; \
	done

override_dh_auto_install:
	dh_auto_install
	for COMPONENT in p q; do \
		dh_auto_install --sourcedirectory=$(CURDIR)/$${COMPONENT}; \
	done
